{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426",
  "scrapedAt": "2025-12-17T09:06:29.446Z",
  "page": 426,
  "count": 10,
  "items": [
    {
      "date": "18 ก.ค. 2566",
      "no": "ปท 0023.3/ว12790",
      "title": "การสำรวจเลขรหัสประจำบ้านของประชาชนในพื้นที่องค์กรปกครองส่วนท้องถิ่นเพื่อปรับปรุงระบบการจ่ายเงินเบี้ยยังชีพผู้อายุ (ประกาศมาแล้ว 882 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจเลขรหัสประจำบ้านของประชาชนในพื้นที่องค์กรปกครองส่วนท้องถิ่นเพื่อปรับปรุงระบบการจ่ายเงินเบี้ยยังชีพผู้อายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_330123_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจเลขรหัสประจำบ้านของประชาชนในพื้นที่องค์กรปกครองส่วนท้องถิ่นเพื่อปรับปรุงระบบการจ่ายเงินเบี้ยยังชีพผู้อายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_330123_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "18 ก.ค. 2566",
      "no": "ปท 0023.5/ว12758",
      "title": "การปฏิบัติตามมาตรการการป้องกันการทุจริตด้านการเงินการคลังของ อปท (ประกาศมาแล้ว 882 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "18 ก.ค. 2566",
      "no": "ปท 0023.2/ว2466",
      "title": "ประกาศมาตรฐานทั่วไปเกี่ยวกับหลักเกณฑ์และเงื่อนไขการสอบแข่งขัน (ฉบับที่ 4) พ.ศ. 2566 (ประกาศมาแล้ว 882 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศมาตรฐานทั่วไปเกี่ยวกับหลักเกณฑ์และเงื่อนไขการสอบแข่งขัน (ฉบับที่ 4) พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330088_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศมาตรฐานทั่วไปเกี่ยวกับหลักเกณฑ์และเงื่อนไขการสอบแข่งขัน (ฉบับที่ 4) พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330088_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "17 ก.ค. 2566",
      "no": "ปท 0023.6/ว12766",
      "title": "สรุปการมอบแนวทางการสนุบสนุนด้านการบริหารสาธารณสุขปฐมภูมิ เพื่อยกระดับโรงพยาบาลส่งเสริมสุขภาพตำบลสู่ศูนย์บริการสุขภาพของประชาชนในทุกมิติอย่างยั่งยืน ของปลัดกระทรวงมหาดไทย (ประกาศมาแล้ว 883 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สรุปมอบแนวทางสนับสนุนการบริหารสาธารณสุขปฐมภูมิฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330087_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สรุปมอบแนวทางสนับสนุนการบริหารสาธารณสุขปฐมภูมิฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330087_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "17 ก.ค. 2566",
      "no": "ปท 0023.6/ว12759",
      "title": "แจ้งแนวทางการนำร่องให้วัคซีนป้องกันโรคโปลิโอ สูตร 2 IPV+3 OPV (ประกาศมาแล้ว 883 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งแนวทางการนำร่องวัคซีนโปลิโอ.pdf&filepath=dispatch_upload/backend/core_dispatch_330085_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งแนวทางการนำร่องวัคซีนโปลิโอ.pdf&filepath=dispatch_upload/backend/core_dispatch_330085_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "17 ก.ค. 2566",
      "no": "ปท 0023.3/ว2456",
      "title": "ประกาศผลการประกวดคลิปวิดีโอฯ รำวงมหาดไทยเพื่อคนไทย ในสถานศึกษาขั้นพื้นฐานและสถานศึกษาระดับปฐมวัย (ประกาศมาแล้ว 883 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการประกวดคลิปวิดีโอฯ รำวงมหาดไทยเพื่อคนไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_330060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศผลการประกวดคลิปวิดีโอฯ รำวงมหาดไทยเพื่อคนไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_330060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "17 ก.ค. 2566",
      "no": "ปท 0023.3/ว2455",
      "title": "การดำเนินการทดสอบทางการศึกษาขั้นพื้นฐาน (O-NET) ปีการศึกษา 2566 (ประกาศมาแล้ว 883 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการทดสอบทางการศึกษาขั้นพื้นฐาน (O-NET) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330058_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการทดสอบทางการศึกษาขั้นพื้นฐาน (O-NET) ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330058_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "17 ก.ค. 2566",
      "no": "ปท 0023.3/ว2454",
      "title": "การคัดเลือกครู บุคคลทางการศึกษา และผู้มีคุณูปการ เพื่อรับรางวัลพระพฤหัสบดี ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 883 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกครู บุคคลทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_330052_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกครู บุคคลทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_330052_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "17 ก.ค. 2566",
      "no": "ปท 0023.3/ว2453",
      "title": "โครงการส่งเสริมระเบียบวินัยลูกเสือ เนตรนารี กิจกรรมการประกวดระเบียบแถวลูกเสือ เนตรนารี ประเภทสามัญรุ่นใหญ่ ระดับจังหวัด ประจำปี 2566 (ประกาศมาแล้ว 883 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมระเบียบวินัยลูกเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_330047_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมระเบียบวินัยลูกเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_330047_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    },
    {
      "date": "17 ก.ค. 2566",
      "no": "ปท 0023.3/ว2452",
      "title": "ขอความร่วมมือดำเนินงานสัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2566 (ประกาศมาแล้ว 883 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินงานสัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330021_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินงานสัปดาห์รณรงค์คัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330021_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 426,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/426"
    }
  ]
}